### Enumeration

# Qmi UimCardError

since: 1.10

#### Declaration

    enum Qmi.UimCardError

#### Description [src]

Card error.

Available since: 1.10

#### Members

`QMI_UIM_CARD_ERROR_UNKNOWN`

  Unknown error.

  - Value: `0`
  - Available since: 1.10
`QMI_UIM_CARD_ERROR_POWER_DOWN`

  Power down.

  - Value: `1`
  - Available since: 1.10
`QMI_UIM_CARD_ERROR_POLL`

  Poll error.

  - Value: `2`
  - Available since: 1.10
`QMI_UIM_CARD_ERROR_NO_ATR_RECEIVED`

  No ATR received.

  - Value: `3`
  - Available since: 1.10
`QMI_UIM_CARD_ERROR_VOLTAGE_MISMATCH`

  Voltage mismatch.

  - Value: `4`
  - Available since: 1.10
`QMI_UIM_CARD_ERROR_PARITY`

  Parity error.

  - Value: `5`
  - Available since: 1.10
`QMI_UIM_CARD_ERROR_POSSIBLY_REMOVED`

  Unknown error, possibly removed.

  - Value: `6`
  - Available since: 1.10
`QMI_UIM_CARD_ERROR_TECHNICAL`

  Technical problem.

  - Value: `7`
  - Available since: 1.10

#### Type functions

###### qmi_uim_card_error_get_string

Gets the nickname string for the `QmiUimCardError` specified at `val`.

since: 1.10